Bug 716129 - FTBFS libXaw-1.0.8-1.fc15
FTBFS libXaw-1.0.8-1.fc15
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libXaw (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 681909
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 12:21 EDT by FTBFS
Modified: 2014-06-18 05:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-15 18:40:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (108.98 KB, text/plain)
2011-06-23 12:21 EDT, FTBFS
no flags Details
build.log (48.13 KB, text/plain)
2011-06-23 12:21 EDT, FTBFS
no flags Details
mock.log (1.19 KB, text/plain)
2011-06-23 12:21 EDT, FTBFS
no flags Details
root.log (177.46 KB, text/plain)
2011-06-23 12:21 EDT, FTBFS
no flags Details
build.log (47.29 KB, text/plain)
2011-06-23 12:21 EDT, FTBFS
no flags Details
mock.log (1.28 KB, text/plain)
2011-06-23 12:21 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 12:21:00 EDT
libXaw-1.0.8-1.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:21:03 EDT
Created attachment 509060 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:21:05 EDT
Created attachment 509061 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:21:06 EDT
Created attachment 509062 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:21:08 EDT
Created attachment 509063 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:21:09 EDT
Created attachment 509064 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:21:11 EDT
Created attachment 509065 [details]
mock.log


mock.log for x86_64
Comment 7 DJ Delorie 2011-09-13 00:09:35 EDT
--- SPECS/libXaw.spec.orig      2011-09-12 23:40:36.000000000 -0400
+++ SPECS/libXaw.spec   2011-09-12 23:54:38.000000000 -0400
@@ -95,7 +95,6 @@
 %dir %{_docdir}/%{name}-%{version}-%{release}
 %{_docdir}/%{name}-%{version}-%{release}/*.xml
 %{_docdir}/%{name}-%{version}-%{release}/%{name}.html
-%{_docdir}/%{name}-%{version}-%{release}/%{name}.txt

 %changelog
 * Tue Oct 26 2010 Peter Hutterer <peter.hutterer@redhat.com> 1.0.8-1
Comment 8 Henrik Nordström 2011-09-15 18:40:42 EDT
Was an issue in xmlto which failed to generate txt output.

Note You need to log in before you can comment on or make changes to this bug.